html {height:100%;}
body#simple{margin:10px; padding:0px; background:none top right no-repeat;}
form, textarea, ul {margin:0px; padding:0px;}
table, td {border-collapse:collapse;}
img {border:0px;}
tr {
	vertical-align:top;
	font:13px/16px arial, helvetica, sans-serif;
	color:#3A3A3A;
}
.row0{background-color:#FFFFCC;}
.row2{background-color:#E4E4E4;}
.row3{background-color:#CCCCCC;}
.row4{background-color:#EEEEEE;}
.row1{background-color:none;}
.row5{background-color:pink;}
.h_table{ height:100%;}
.w_table{ width:100%;}
.right{ text-align:right;}
.clear{ clear:both;}
.justify{text-align:justify;}

/*forms*/
form{ display:inline;}
textarea, select, input[type=text], input[type=password], input[type=file]{font:13px/16px Arial, Geneva, sans-serif; color:#3A3A3A; border:1px solid #D4D0C8;}
input{font:13px/16px Arial, Geneva, sans-serif; color:#3A3A3A}
/* input{ width:189px; height:18px;} */
textarea{width:350px; height:80px; overflow:auto;}
.inp_h{ height:26px; margin:0px 0px 4px 0px;}
/*end forms*/


/*links*/
a{ text-decoration:none;color:#3A3A3A;}
a:hover{ text-decoration:none;color:#3A3A3A;}
.link_starters{ font:14px arial, helvetica, sans-serif; color:#1475B0;text-decoration:underline;}
.link_starters:hover{font:14px arial, helvetica, sans-serif; color:#1475B0; text-decoration:underline;}
.link_movers{ font:14px arial, helvetica, sans-serif; color:#209D7F;text-decoration:underline;}
.link_movers:hover{ font:14px arial, helvetica, sans-serif; color:#209D7F; text-decoration:underline;}
.link_flyers{ font:14px arial, helvetica, sans-serif; color:#6C3F78;text-decoration:underline;}
.link_flyers:hover{ font:14px arial, helvetica, sans-serif; color:#6C3F78; text-decoration:underline;}
.link_5{ color:#666666}
.link_5:hover{color:#666666; text-decoration:underline;}
.link_4{ color:#FF6600}
.link_4:hover{color:#FF6600; text-decoration:underline;}
.link_3{ color:#333333}
.link_3:hover{color:#333333; text-decoration:underline;}
.link_2{ color:#33736C}
.link_2:hover{color:#33736C; text-decoration:underline;}
.link_1{ color:#52780C}
.link_1:hover{color:#52780C; text-decoration:underline;}
/*end links*/

/*txt*/
.txt{ color:#77AE11;}
.txt_1{ color:#33736C;}
.txt_title{ color:#52780C;font:15px arial, helvetica, sans-serif; font-weight:bold;}
.news_title{ color:#33736C;font:15px arial, helvetica, sans-serif; font-weight:bold;}
/*end txt */

/*global*/
.indent{ margin:0px; padding:0px;}
.in5{ padding-top:5px;}
.in10{ padding-top:10px;}
.in15{ padding-top:15px;}
.in15{ padding-top:20px;}
/*end global*/

ul {list-style:none;}

/************list**************/
.list li a { 
	background:url(/template/image/dot.gif) 0px 4px no-repeat;
	padding:0px 0px 0px 18px;
	font-size:14px;
	line-height:20px;
	color:#302400;
	text-decoration:none;
}
.list li a:hover { 
	text-decoration:underline;
}
/************list**************/

/************list_1**************/
.list_1 li {background:url(/template/image/dot_1.gif) 0px 11px no-repeat;}
.list_1 li div{
	background:url(/template/image/sep.gif) 0px 24px repeat-x; 
	margin:0px 0px 0px 10px;
}
.list_1 li a {
	padding:0px 0px 5px 2px;
	line-height:25px;
	color:#3A3A3A;
	text-decoration: none;
}
.list_1 li a:hover {
	color:#4DACA2; 
	text-decoration:none;
}
.list_1 .link{ color:#4DACA2;}
/************list_1**************/

.main_table{ width:100%;}
.center{text-align:center; width:100%; padding:0px;margin:0px;}
.center_1{padding:0px; margin:0px auto; text-align:left; width:1000px;}
.content_bg_mid{background:url(/template/image/content_bg_mid.png) center top repeat-y;}

/*header*/
.header{ padding-left:20px; padding-right:25px;}
.header div{ margin:17px 0px 0px 212px;}
/*end header*/

/************t************/
.left_top{ background:url(/template/image/left_top.gif) left top no-repeat;}
.right_top{ background:url(/template/image/right_top.gif) right top no-repeat;}
.left_bot{ background:url(/template/image/left_bot.gif) left bottom no-repeat;}
.right_bot{ background:url(/template/image/right_bot.gif) right bottom no-repeat; width:100%;}

.side_top{ background:url(/template/image/side_top.gif) left top repeat-x #E7E7E7;}
.side_bot{ background:url(/template/image/side_bot.gif) left bottom repeat-x;}
.side_left{ background:url(/template/image/side_left.gif) left top repeat-y;}
.side_right{ background:url(/template/image/side_right.gif) right top repeat-y;}
/************t************/

/************end t_1************/
.left_top_1{ background:url(/template/image/left_top_1.gif) left top no-repeat;}
.right_top_1{ background:url(/template/image/right_top_1.gif) right top no-repeat;}
.left_bot_1{ background:url(/template/image/left_bot_1.gif) left bottom no-repeat;}
.right_bot_1{ background:url(/template/image/right_bot_1.gif) right bottom no-repeat;}

.side_top_1{ background:url(/template/image/side_top_1.gif) left top repeat-x #F6F6F6;}
.side_bot_1{ background:url(/template/image/side_bot_1.gif) left bottom repeat-x;}
.side_left_1{ background:url(/template/image/side_left_1.gif) left top repeat-y;}
.side_right_1{ background:url(/template/image/side_right_1.gif) right top repeat-y;}
/************end t_1************/

/************t_2************/
.left_top_2{ background:url(/template/image/left_top_2.gif) left top no-repeat #E7E7E7;}
.right_top_2{ background:url(/template/image/right_top_2.gif) right top no-repeat;}
.left_bot_2{ background:url(/template/image/left_bot_2.gif) left bottom no-repeat;}
.right_bot_2{ background:url(/template/image/right_bot_2.gif) right bottom no-repeat; width:100%;}
/************end t_2************/

/************page************/
#page .content .indent{ margin:0px 18px 0px 20px;}
#page .content .col { width:207px;}
#page .content .col_news { width:207px; background:url(/template/image/col_news.png) 0px 0px no-repeat;}

#page .content .col .side_top { margin:0px 0px 3px 0px;}
#page .content .col .side_top .indent{ padding:10px 24px 24px 10px; margin:0;}
#page .content .col .side_top ul{margin:18px 0px 0px 0px;}
#page .content .col .side_top .right{margin:17px 0px 0px 0px;}

#page .content .col_1 .indent{ padding:0px 0px 0px 15px; margin:0px;}
#page .content .col_1 .row{ padding:0px 0px 0px 0px;}
#page .content .col_1 .row .float{ float:left; margin:0px 16px 0px 0px;}

#page .content .col_1 .row_1{ padding:5px 0px 0px 14px;}
#page .content .col_1 .row_1 .col { width:650px;}
#page .content .col_1 .row_1 .col .indent{ padding:0px 25px 0px 0px;}
#page .content .col_1 .row_1 .col .h{ margin:0px 0px 20px 0px;}
#page .content .col_1 .row_1 .col .block img{ float:left; margin:2px 16px 0px 0px;}
#page .content .col_1 .row_1 .col .block div{ margin:6px 0px 0px 0px;}
#page .content .col_1 .row_1 .col .sep{ background:url(/template/image/sep_1.gif) 0px 0px repeat-x; margin:6px 0px 6px 0px;}

#page .content .col_1 .row_1 .col_1 { width:224px;}
#page .content .col_1 .row_1 .col_1 .side_top_1 .indent { padding:10px 0px 12px 10px; width:200px;}
#page .content .col_1 .row_1 .col_1 .side_top_1 ul{margin:10px 0px 12px 1px;}
#page .content .col_1 .row_1 .col_1 .side_top_1 ul div{ width:150px;}
/************page************/

/************page_1************/
#page_1 .content .indent{ margin:0 18px 0 20px;}
#page_1 .content .col { width:207px;}
#page_1 .content .col .side_top { margin:0 0 0 0;}
#page_1 .content .col .side_top .indent{ padding:19px 24px 31px 23px; margin:0;}
#page_1 .content .col .side_top ul{margin:10px 0 0 0;}
#page_1 .content .col .side_top .right{margin:13px 0 0 0;}

#page_1 .content .col_1 .indent{ padding:6px 20px 0 30px; margin:0;}
#page_1 .content .col_1 .row{ padding:33px 8px 0 0;}
#page_1 .content .col_1 .row .h{ margin:0 0 10px 0;}
#page_1 .content .col_1 .row .block{ margin:22px 0 0 0; padding:0 0 9px 0;}
#page_1 .content .col_1 .row .block img{float:left; margin:0 16px 0 0;}
#page_1 .content .col_1 .row .block_1{ margin:16px 0 0 0; padding:0 0 0 0;}
#page_1 .content .col_1 .row .block_1 img{float:left; margin:0 16px 0 0;}
#page_1 .content .col_1 .row .right{margin:13px 0 0 0;}
/************page_1************/

/************page_2************/
#page_2 .content .indent{ margin:0 18px 0 20px;}
#page_2 .content .col { width:207px;}
#page_2 .content .col .side_top { margin:0 0 0 0;}
#page_2 .content .col .side_top .h { margin:0 0 14px 0;}
#page_2 .content .col .side_top .indent{ padding:19px 20px 28px 23px; margin:0;}
#page_2 .content .col .side_top ul{margin:10px 0 0 0;}
#page_2 .content .col .side_top .right{margin:13px 0 0 0;}

#page_2 .content .col_1 .row{ padding:39px 18px 30px 31px;}
#page_2 .content .col_1 .row .h{ margin:0 0 10px 0;}
#page_2 .content .col_1 .row table{ margin:23px 0 0 0;}
#page_2 .content .col_1 .row table .td{ width:215px;}
#page_2 .content .col_1 .row table .td_h{ height:48px;}
#page_2 .content .col_1 .row table .td_h_1{ height:23px;}
#page_2 .content .col_1 .row table .td_1{ word-spacing:8px;}
#page_2 .content .col_1 .row table .td_1 img{ margin:3px 0 0 2px;}

#page_2 .content .col_1 .row_1  { padding:11px 0 0 5px;}
#page_2 .content .col_1 .row_1 .side_top_1 .indent { padding:19px 0 16px 25px; margin:0;}
#page_2 .content .col_1 .row_1 .side_top_1 table {margin:11px 0 0 0;}
#page_2 .content .col_1 .row_1 .side_top_1 table .col{width:232px; padding:0 10px 0 0;}
#page_2 .content .col_1 .row_1 .side_top_1 .right{ margin:24px 28px 0 0;}
/************page_2************/

/************page_3************/
#page_3 .content .indent{ margin:0 18px 0 20px;}
#page_3 .content .col { width:207px;}
#page_3 .content .col .side_top { margin:0 0 3px 0;}
#page_3 .content .col .side_top .indent{ padding:20px 15px 32px 23px; margin:0;}
#page_3 .content .col .side_top ul{margin:18px 0 0 0;}
#page_3 .content .col .side_top .right{margin:17px 0 0 0;}
#page_3 .content .col .side_top .h{margin:0 0 18px 0;}

#page_3 .content .col .block { width:207px;}
#page_3 .content .col .block .side_top { margin:0 0 3px 0;}
#page_3 .content .col .block .side_top .indent{ padding:20px 10px 25px 23px; margin:0;}
#page_3 .content .col .block .side_top ul{margin:18px 0 0 0;}
#page_3 .content .col .block .side_top .right{margin:17px 0 0 0;}
#page_3 .content .col .block .side_top .h{margin:0 0 18px 0;}

#page_3 .content .col_1 .indent{ padding:0 0 0 17px; margin:0;}
#page_3 .content .col_1 .row{ padding:33px 0 0 0;}
#page_3 .content .col_1 .row .float{ float:left; margin:0 16px 0 0;}

#page_3 .content .col_1 .row_1{ padding:27px 0 0 14px;}
#page_3 .content .col_1 .row_1 .col { width:243px;}
#page_3 .content .col_1 .row_1 .col .indent{ padding:0 25px 0 0;}
#page_3 .content .col_1 .row_1 .col .h{ margin:0 0 8px 0;}
#page_3 .content .col_1 .row_1 .col .block { margin:0 0 15px 0;}
#page_3 .content .col_1 .row_1 .col .block div{ margin:8px 0 0 0;}
#page_3 .content .col_1 .row_1 .col .sep{ background:url(/template/image/sep_1.gif) 0 0 repeat-x; margin:19px 0 5px 0;}
#page_3 .content .col_1 .row_1 .col .right { margin:22px 8px 0 0;}

#page_3 .content .col_1 .row_1 .col_1 { width:267px;}
#page_3 .content .col_1 .row_1 .col_1 .side_top_1 .indent { padding:17px 0 21px 26px;}
#page_3 .content .col_1 .row_1 .col_1 .side_top_1 .h{margin:0 0 15px 0;}
#page_3 .content .col_1 .row_1 .col_1 .side_top_1 .right{width:192px; margin:10px 0 0 0;}
/************page_3************/


/************page_4************/
#page_4 .content .indent{ margin:0 18px 0 20px;}
#page_4 .content .col_1 .indent{ padding:0 0 0 17px; margin:0;}
#page_4 .content .col_1 .h{margin:0 0 9px 0;}
#page_4 .content .col_1 .row{ padding:14px 22px 1px 6px;}
/************page_4************/

/*footer*/
.border{ height:48px; background:url(/template/image/border.png) left repeat-x}
.footer{  min-height:200px; background:url(/template/image/footer.png) left top repeat; padding-top:20px; width: 1000px; margin: 0 auto}
div.data{ background:url(/template/image/data.png); width:35px; height:22px; text-align:center; color:#000; font-size:14px; text-transform:uppercase; font-weight:bold; padding-top:15px; float:left; margin-right:10px}
a.more{ color:#ff8627; font-weight:bold; margin-top:20px; display:block}
a.normal{ color:#ffffff;font-size: 12px; margin-top:60px;}
/*Phone number style for iOS only*/
a[href^=tel]{
    color:#ffffff;
    text-decoration:none;
}
div.contacts{ font-size:16px; line-height:20px; width:262px}
div.contacts p{ font-size:12px; color:#ffffff; }
div.pins{ margin-top:10px}
div.center{ width:956px; text-align: left; margin:0 auto; z-index:0; position:relative;}
p.tittle{ font-size:16px; color:#fff; line-height:17px; padding-top: 20px; }
h1{ font-family: 'IM Fell French Canon SC', serif; font-size:24px; line-height:20px; color:#fff; padding-bottom:15px}
.color{ color:#787878}
.grid_1{ width:305px; padding-bottom: 30px; padding-top: 20px;}
.grid_2{ width:267px; margin-left: 20px; text-align: left;}
.height_10{ height:10px}
.left_13{ margin-left:18px}
.left_85{ margin-left:85px}
.top_10{ margin-top:10px}
.left_10{ margin-left:10px}
.right_20{ margin-right:20px}
.underline{ text-decoration:underline}
.upp{ text-transform:uppercase}
.clear {clear:both;}
.left{ float:left}
.center{ float:center}
.right{ float:right;}
.bottom{ margin-top:0}
/*end footer*/

	/* ============================= JS START ===================================== */
.inner{ background:url(/template/image/banner_bg.png) no-repeat; width:1000px; height:232px;padding: 22px 0 0 17px; float:right; margin-left:20px}
.carousel-box {	position: relative;	padding:0px ; margin:20px }
.carousel-box .carousel {
		height: 220px;
		overflow: hidden;
		width:201px}

.carousel-box a.next  {
		width: 70px;
		height: 80px;
		overflow: hidden;
		border: none!important;
		position: absolute;
		top: 70px;
		left: -11px;
		z-index: 200;
		cursor: pointer; outline:0 ;  margin:0; padding:11px;
		}
	
		
.carousel-box a.prev{
		width: 70px;
		height: 80px;
		overflow: hidden;
		border: none;
		position: absolute;
		top: 70px;
		right: -55px;
		z-index: 200;
		cursor: pointer; outline:none;  margin:0; padding:11px}
		
img.next {

}
img.prev {

}
.carousel-box button.next:active, .carousel-box button.prev:active, .carousel-box button.next:link, .carousel-box button.prev:link{ margin:0;padding:11px; outline:none!important; border:0!important}
.carousel-box .carousel ul{ width:201px;  height:220px; margin:0; padding:0}		
.carousel-box .carousel ul li{ float:left; width:962px; height:220px; display:block;  position:relative }
/* ============================== JS END ====================================== */
/* ============================== banner ====================================== */
.banner{ background-color:#fff; width:288px; min-height:230px; padding:9px 9px 0 }
.banner_long{ background-color:#fff; width:610px; height:350px; padding:9px 9px 0 }
.banner_left{ background-color:#fff; width:288px; height:350px; padding:9px 9px 0 }
.banner p{ color:#3c3c3c; display:block; width:260px; margin:10px 0 0 10px}
.img_ban1{ background:url(/template/frame/info/img1.jpg) left top; width:288px; height:38px;padding-top:63px}
.img_ban2{ background:url(/template/frame/info/img2.jpg) left top; width:288px; height:38px;padding-top:63px}
.img_ban3{ background:url(/template/frame/info/img3.jpg) left top; width:288px; height:38px;padding-top:63px}
.description{ background:url(/template/image/line_banner.png) bottom left repeat-x; height:31px; font-size:20px; color:#fff; padding:7px 0 0 13px; line-height:25px }
a.read{ font-size:11px; font-weight:bold; color:#fff; text-decoration:none; text-transform:uppercase; line-height:37px; display:block; background:url(/template/image/read.png) no-repeat; width:87px; height:35px; text-align:center; }
a.read:hover{ color:#ffe52d}
/* ============================== banner end====================================== */